Package Details: mtvcgui 1.0.2-2

Git Clone URL: https://aur.archlinux.org/mtvcgui.git (read-only)
Package Base: mtvcgui
Description: Mencoder TV Capture GUI
Upstream URL: http://www.santiagobruno.com.ar/programas.html#mtvcgui
Licenses: GPL2
Submitter: None
Maintainer: ThecaTTony
Last Packager: ThecaTTony
Votes: 4
Popularity: 0.000004
First Submitted: 2012-06-25 03:45
Last Updated: 2019-05-19 18:44

Latest Comments

ilikenwf commented on 2019-05-19 17:36

Here's a working PKGBUILD:

https://pastebin.com/na0kvsqs

To run you'll want to use python2, so put this into /usr/local/bin/mtvcgui and make it executable:

python2 /usr/bin/mtvcgui

Luca91 commented on 2019-02-01 18:48

Attention: If you get errors regarding missing SIP module, you have to install this AUR package: python2-sip-pyqt4 (https://aur.archlinux.org/packages/python2-sip-pyqt4/)

The maintainer should add this package to the build script.

ThecaTTony commented on 2014-03-11 01:15

Changelog release 1.2-2
- Improve of PKGBUILD
- Added hicolor-icon-theme as dependency